Loading...
Searching...
No Matches
Halide::Internal::IRMatcher::enable_if_pattern< T, typename > Struct Template Reference

`#include <IRMatch.h>`

## Classes

struct | type

## Detailed Description

template<typename T, typename = typename std::remove_reference<T>::type::pattern_tag>
struct Halide::Internal::IRMatcher::enable_if_pattern< T, typename >

Definition at line 140 of file IRMatch.h.

The documentation for this struct was generated from the following file:

- src/IRMatch.h